### Method

# Handy Deck set_transition_duration

since: 1.0

#### Declaration [src]

    void
    hdy_deck_set_transition_duration (
      HdyDeck* self,
      guint duration
    )

#### Description [src]

Sets the mode transition animation duration for `self`.

Available since: 1.0

Sets property | `Handy.Deck:transition-duration`

#### Parameters

`duration`

  Type: `guint`

  The new duration, in milliseconds.